* {
    padding: 0;
    margin: 0;
} 

body {
    background: #fff;
	font-size: 1em ;
	font-family: Calibri;
	line-height: 1.5em; 
}
a {
	color: #0062BF;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

img {
   border:0px;
}


#wrap {
margin: 20px auto;
width: 1000px;
background: #fff url('images/midbg1000.jpg');
background-repeat: repeat-y;
}

#audi { 
height: 200px;
width: 600px;
margin-left: auto;
margin-right: auto;
}

#top { 
background: #fff url('images/topbg1000.jpg');
height: 30px;
}

#content {
padding: 0 40px 0 40px;
}

#bottom {

background: #fff url('images/botbg1000.jpg');
height: 30px;
}


.header {
height: 250px;
text-align:center;
/* background: #FFFFFF url('images/hidr2.jpg');  */
background: white;
padding-top:0px;
margin-top:0px;
}

#master-logo {
margin-top:0px;
 height: 250px;

}

.header h1 { padding-left: 0px; padding-top: 0px; font-size: 22px; color: #FFF; }
.header h1 a { font-size: 22px; color: #FFF; text-decoration: none;}
.header h2 { padding-left: 0px; padding-top: 0px; font-size: 17px; color: #0062BF; }

.breadcrumbs { 
    background: #F6F9FB; 
	border-bottom: 1px solid #E1E1E1;
	padding-top: 20px;
    	padding-right: 100px;
    	padding-bottom: 0px;
    	padding-left: 100px;
	font-size: 20px;
	font-weight: bold;
	word-spacing: 10px;
	text-align: justify;
}

.contact-bar { 
color: gray;
        padding-left: 5px;
        padding-top: 5px;
        padding-bottom: 5px;
	border-top: 1px solid #E1E1E1;
	font-size: 13px;
	

 width:100%;
}
	
.middle {
	float: left;
	width: 57%;
	/*height: 1400px;*/
	height: 1700px;
	overflow-y: scroll;
	overflow-x: hidden;
	margin: 0 10px;
	padding: 1% 1%;
	text-align: justify;
}

.right {
	float: left;
	width: 30%;
	margin: 0 10px;
	padding: 1% 1%;
	font-size: 0.75em ;
	
}

.right ul {
	padding: 20px 0 15px 20px;
	margin:0;
}

.right li {
	margin-bottom:5px;
	list-style-type: square;
	color: #FF6666;
}

.middle h2 { color: #0062BF; font-size: 16px; margin-bottom: 10px; margin-top: 10px;}
.middle h1 { color: black; font-size: 32px; margin-bottom: 30px; margin-top: 30px;}
.right h2 { color: #0062BF; font-size: 14px; margin-top: 15px;}



#clear {
	display: block;
	clear: both;
	width: 100%;
	
	overflow:hidden;
}

#footer {
	text-align: center;
	color: #666;
}


label
{
width: 6em;
float: left;
text-align: right;
margin-right: 0.5em;
display: block
}

.submit input
{
margin-left: 6.5em;
} 


/*lisäykset*/

#credits-middle {
 display: table; /* IE9 korjaus (hope so) */
 display: -webkit-box;   
 display: -moz-box;
 display: -ms-flexbox;
 display: -webkit-flex;
 display: flex;
}

#credits-middle-left {
 display: table-cell; /* IE9 korjaus (hope so) */
 width: 50%;
}

#credits-middle-right {
 display: table-cell; /* IE9 korjaus (hope so) */
 -webkit-box-flex: 1;
 -moz-box-flex: 1;
 width: 50%;
 -webkit-flex: 1;
 -ms-flex: 1;
 flex: 1;
 text-align:left;
}

h2#contact-producer {
 color: #0062BF;
}


@-webkit-keyframes color_change {
	from { background-color: rgba(0,0,0,0); }
	to { background-color: rgba(0,0,0,0.85); }
}
@-moz-keyframes color_change {
	from { background-color: rgba(0,0,0,0); }
	to { background-color: rgba(0,0,0,0.85); }
}
@-ms-keyframes color_change {
	from { background-color: rgba(0,0,0,0); }
	to { background-color: rgba(0,0,0,0.85); }
}
@-o-keyframes color_change {
	from { background-color: rgba(0,0,0,0); }
	to { background-color: rgba(0,0,0,0.85); }
}
@keyframes color_change {
	from { background-color: rgba(0,0,0,0); }
	to { background-color: rgba(0,0,0,0.85); }
}
#ohjelma-overlay
{
 animation-name: color_change;
 animation-duration: 0.6s;
 background-color: rgba(0,0,0,0.85);
 z-index: 20;
 position: absolute;  
 top: 0;  
 right: 0;
 bottom: 0;
 left: 0;
}

#ohjelma-center 
{
 background-color: lightgray;
 border: 1px solid black;
 border-radius: 20px;
 position: relative;
 margin: 5% auto;
 width: 70%;
 height: 70%;
 z-index: 21;
}


#ohjelma-passprompt
{
 background-color: lightgray;
 position: relative;
 margin: auto;
 width: 200px;
 height: 25px;
 z-index: 22;
}